function [outputArg1,outputArg2] = write_params_txt(inputArg1,inputArg2)
%WRITE_PARAMS_TXT Summary of this function goes here
%   Detailed explanation goes here
outputArg1 = inputArg1;
outputArg2 = inputArg2;
end

